.SmileyCalendar .ajax__calendar_container {
	BORDER-RIGHT: #646464 1px solid; BORDER-TOP: #646464 1px solid; Z-INDEX: 200; BORDER-LEFT: #646464 1px solid; COLOR: #00795a; BORDER-BOTTOM: #646464 1px solid; BACKGROUND-COLOR: #fffae4
}
.SmileyCalendar .ajax__calendar_active {
	FONT-WEIGHT: bold
}
.ImagePadding {
	PADDING-TOP: 1px! important
}
.FormulaLeftCell {
	FONT-SIZE: 0.9em; COLOR: #00795a; FONT-FAMILY: Arial
}
.FormulaRightCell {
	FONT-SIZE: 0.9em; COLOR: #000000; FONT-FAMILY: Arial
}
.FormulaInputText {
	FONT-SIZE: 0.9em; COLOR: #000000; FONT-FAMILY: Arial
}
.FormulaInput {
	FONT-SIZE: 0.9em; COLOR: #000000; FONT-FAMILY: Arial
}
.FormulaDescriptionCell {
	FONT-SIZE: 0.8em; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial
}
.tab_spacer {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FLOAT: left; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 2.3em
}
.tab_container_unsel {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FLOAT: left; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; HEIGHT: 2.3em; BACKGROUND-COLOR: #fffae4
}
.tab_container_sel {
	BORDER-RIGHT: #fffae4 0px solid; BORDER-TOP: #fffae4 0px solid; FLOAT: left; BORDER-LEFT: #fffae4 0px solid; BORDER-BOTTOM: #fffae4 1px solid; POSITION: relative; HEIGHT: 2.3em; BACKGROUND-COLOR: #fffae4
}
.tab_sel {
	BACKGROUND: url(/Images/Smiley/Tabs/tab_selected_bg.gif) #fffae4 repeat-x left bottom; FLOAT: left; HEIGHT: 2.3em
}
.tab_sel TD {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; VERTICAL-ALIGN: middle; COLOR: #00795a; FONT-FAMILY: arial
}
.tab_top_corner {
	OVERFLOW: hidden; WIDTH: 9px; LINE-HEIGHT: 1.2em; HEIGHT: 1.2em; BACKGROUND-COLOR: #fffae4
}
.tab_left_corner_bottom_sel {
	BACKGROUND: url(/Images/Smiley/Tabs/tab_bottom_left_selected.gif) #fffae4 left bottom; OVERFLOW: hidden; WIDTH: 9px; LINE-HEIGHT: 1.1em; HEIGHT: 1.1em
}
.tab_right_corner_bottom_sel {
	BACKGROUND: url(/Images/Smiley/Tabs/tab_bottom_right_selected.gif) #fffae4 left bottom; OVERFLOW: hidden; WIDTH: 9px; LINE-HEIGHT: 1.1em; HEIGHT: 1.1em
}
.tab_unsel {
	BACKGROUND: url(/Images/Smiley/Tabs/tab_unselected_bg.gif) #fffae4 repeat-x left bottom; FLOAT: left; HEIGHT: 2.3em
}
.tab_unsel TD {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; VERTICAL-ALIGN: middle; COLOR: #7fb99f; FONT-FAMILY: arial
}
.tab_left_corner_bottom_unsel {
	MARGIN-TOP: 0px; BACKGROUND: url(/Images/Smiley/Tabs/tab_bottom_left_unselected.gif) #fffae4 left bottom; OVERFLOW: hidden; WIDTH: 9px; LINE-HEIGHT: 1.1em; HEIGHT: 1.1em
}
.tab_right_corner_bottom_unsel {
	MARGIN-TOP: 0px; BACKGROUND: url(/Images/Smiley/Tabs/tab_bottom_right_unselected.gif) #fffae4 left bottom; OVERFLOW: hidden; WIDTH: 9px; LINE-HEIGHT: 1.1em; HEIGHT: 1.1em
}
.stdText {
	FONT-SIZE: 0.9em; COLOR: #726e48; FONT-FAMILY: arial
}
.link_std {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.8em; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #00795a; FONT-FAMILY: Arial; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.link_std_hover {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.8em; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #00795a; FONT-FAMILY: Arial; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
.link_std_nonbold {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.8em; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #00795a; FONT-FAMILY: Arial; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.link_std_nonbold:hover {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.8em; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #00795a; FONT-FAMILY: Arial; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
A.link_pdf {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal! important; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: Arial; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A.link_pdf:hover {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal! important; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: Arial; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
.pdf_disabled {
	COLOR: #666666
}
A.link_std {
	FONT-SIZE: 0.8em; COLOR: #00795a! important; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.link_std:hover {
	FONT-SIZE: 0.8em; COLOR: #00795a! important; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.radiobutton {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; MARGIN: 0px; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: arial
}
.radiobutton TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 14px; TEXT-ALIGN: left
}
.radiobutton TD INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 13px
}
.radiobutton TD LABEL {
	PADDING-LEFT: 3px; VERTICAL-ALIGN: top; HEIGHT: 13px
}
.searchbox {
	BORDER-RIGHT: #00795a 1px solid; BORDER-TOP: #00795a 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0px; BORDER-LEFT: #00795a 2px solid; WIDTH: 410px; COLOR: #00795a; BORDER-BOTTOM: #00795a 1px solid; FONT-FAMILY: arial
}
.searchbox_noinput {
	BORDER-RIGHT: #00795a 1px solid; BORDER-TOP: #00795a 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0px; BORDER-LEFT: #00795a 2px solid; WIDTH: 410px; COLOR: #666666; BORDER-BOTTOM: #00795a 1px solid; FONT-FAMILY: arial
}
.small_textbox {
	BORDER-RIGHT: #00795a 1px solid; BORDER-TOP: #00795a 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; BORDER-LEFT: #00795a 2px solid; WIDTH: 140px; COLOR: #00795a; BORDER-BOTTOM: #00795a 1px solid; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.small_textbox_noinput {
	BORDER-RIGHT: #00795a 1px solid; BORDER-TOP: #00795a 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; BORDER-LEFT: #00795a 2px solid; WIDTH: 140px; COLOR: #666666; BORDER-BOTTOM: #00795a 1px solid; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.date_textbox {
	BORDER-RIGHT: #00795a 1px solid; BORDER-TOP: #00795a 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; BORDER-LEFT: #00795a 2px solid; WIDTH: 112px; COLOR: #00795a; BORDER-BOTTOM: #00795a 1px solid; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.date_textbox_noinput {
	BORDER-RIGHT: #00795a 1px solid; BORDER-TOP: #00795a 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; BORDER-LEFT: #00795a 2px solid; WIDTH: 112px; COLOR: #666666; BORDER-BOTTOM: #00795a 1px solid; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.normal_text {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #000000; FONT-FAMILY: arial
}
.normal_text_green {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #00795a; FONT-FAMILY: arial
}
.normal_text_green_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #00795a; FONT-FAMILY: arial
}
.header_text_green {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #00795a; FONT-FAMILY: arial
}
.SmallSmileyBtn {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 0.9em; BORDER-LEFT-COLOR: #009359; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #009359; CURSOR: pointer; COLOR: #00795a; BORDER-TOP-COLOR: #009359; FONT-FAMILY: arial; HEIGHT: 1.7em; BACKGROUND-COLOR: #ffe153; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #009359
}
.login {
	CLEAR: both; WIDTH: 100%; BACKGROUND-COLOR: #fffae4
}
.login_left {
	BORDER-RIGHT: #009359 0px solid; BORDER-TOP: #009359 0px solid; BACKGROUND: url(/images/Smiley/simple_left.gif) no-repeat left bottom; FLOAT: left; BORDER-LEFT: #009359 0px solid; WIDTH: 9px; PADDING-TOP: 1px; BORDER-BOTTOM: #009359 0px solid; HEIGHT: 3.3em
}
.login_center {
	BORDER-RIGHT: #009359 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #009359 0px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #009359 0px solid; WIDTH: 922px; PADDING-TOP: 0px; BORDER-BOTTOM: #009359 1px solid; HEIGHT: 3.3em; BACKGROUND-COLOR: #fffae4
}
.login_right {
	BORDER-RIGHT: #009359 0px solid; BORDER-TOP: #009359 0px solid; BACKGROUND: url(/images/Smiley/simple_right.gif) no-repeat left bottom; FLOAT: right; BORDER-LEFT: #009359 0px solid; WIDTH: 9px; PADDING-TOP: 1px; BORDER-BOTTOM: #009359 0px solid; HEIGHT: 3.3em
}
.find_label {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #00795a; FONT-FAMILY: arial
}
.linkbutton {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; COLOR: #00795a; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.smalllabel {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #00795a; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.smalllabel_error {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #a01010; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.dt_textbox {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; BORDER-LEFT: 0px solid; WIDTH: 140px; COLOR: #00795a; BORDER-BOTTOM: 0px solid; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.BtnSearch {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #01795d; BACKGROUND: url(/Images/Smiley/BtnSearchBg.gif) #ffffff left top; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #01795d; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 60px; BORDER-TOP-COLOR: #01795d; PADDING-TOP: 0px; HEIGHT: 27px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #01795d
}
